QGIS Application - Bug report #10568
Attribute table save layer edits doesn't get inactive after successful save
2014-06-12 07:43 AM - Alexandre Neto

Status: Open

Priority: Low

Assignee:

Category: Attribute table

Affected QGIS version:3.3(master) Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 18975
Description

When you are editing a layer, if you press the save layer edits button, after a successful commit the button get inactive. This is helpful to
see that the commit was ok and to remind you to save changes.

Trying to do the same in the attribute table the icon never get's inactive (unless you stop editing). Would be nice to have the same
behavior in both buttons.

History

#1 - 2017-05-01 01:08 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#2 - 2018-10-16 12:03 PM - Alexandre Neto

- Affected QGIS version changed from master to 3.3(master)
- Description updated
